Page 1 of 1

Adrift 5.0 Linux/Mono not working

PostPosted: Fri May 04, 2018 5:48 pm
by Sparkcakes
Im really out of options

I installed Ubuntu , Linux Mint, Debian.
Correctly installed Mono package (complete), (also tried Wine and mono-wine plug-in as alternative)

Adrift 4.0 works fine using WINE

But as soon as i wanna run Adrift 5.0. It throws an “TargetParameterCountException”
Same happens on both native Linux mono and using WINE with mono-wine

I tried all kinda files , reinstalling mono, installing special mono addons, running as superuser.

Can anyone help me ?

Image


EDIT : older version 5.0.33 works fine. But 5.0.34 and 35 both wont start at all

Re: Adrift 5.0 Linux/Mono not working

PostPosted: Sun May 13, 2018 10:08 pm
by Campbell
I can't say offhand, I'd need to test this. If you have 5.0.33 working then just use that for now, and I'll do a test on Mono for the next release.

Re: Adrift 5.0 Linux/Mono not working

PostPosted: Wed Feb 13, 2019 6:48 pm
by supersmash2
I have also the same error! How you solve it... :|

Re: Adrift 5.0 Linux/Mono not working

PostPosted: Mon Apr 15, 2019 1:57 am
by along
Is there any way to download prior versions of Adrift like 5.0.33? Thanks.

Re: Adrift 5.0 Linux/Mono not working

PostPosted: Mon Apr 15, 2019 12:22 pm
by R2T1
Not sure what happened to the previous versions. I'm sure there used to be a link on the Downloads page. (It must have fallen off) Anyway, there is a version 5.0.31 available in the IF archive (link on links page) Or there is a 5.0.32 available via the Download Now button which will take you to Cnet.

Re: Adrift 5.0 Linux/Mono not working

PostPosted: Mon Apr 15, 2019 9:34 pm
by rotter
This is a little depressing to read, when I know that loads of the non-ADRIFT world seem to use non-Windows.